* {
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#wrapper #logo {
	height: 160px;
	background-repeat: no-repeat;
	background-position: 0% 100%;
	float: none;
	clear: left;
	background-image: url(../images/Home3_BCK_.jpg);


}
#wrapper #logo #logoright {
}
#wrapper #logo #logoleft {
	clear: right;
}

#wrapper #navigation {
	height: 57px;
	
	background-repeat: no-repeat;
}
#wrapper #top {
	
	height: 58px;
}
#wrapper #bodyArea #left {
	height: 480px;
	width: 925px;
	float: none;
	background-repeat: no-repeat;
	font-size: 16px;
}
#wrapper #bodyArea {
	width: 925px;
	height: auto;
}

#wrapper #foot {
	height: auto;
	text-align: center;
}

#wrapper #foot #footertext {
	color: #FFF;
	padding-top: 30px;
}
#wrapper #footer {
	clear: both;
	height: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #929C77;
}

#wrapper #lawl {
	clear: both;
	height: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #929C77;
}
#wrapper #bodyArea #left #text {
	color: #FFF;
	font-size: 14px;
	background-image: url(../images/Home3B_BCK_.jpg);
	height: 470px;
	width: 924px;
	background-repeat: no-repeat;
}
#wrapper #foot #footertext {
	text-align: center;
	height: auto;
}
